View Issue Details

IDProjectCategoryView StatusLast Update
0003171Scribus-public2014-09-13 15:03
Reporterjo-hannes Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
Status acknowledgedResolutionopen 
PlatformanyOSanyOS Versionany
Product Version1.3 
Target VersionFixed in Version 
Summary0003171: Metabug: Selection improvements
Descriptionaccording to the roadmap for 1.3.3.

here we can collect everything that is releated to selections...
TagsNo tags attached.
Patch

Relationships

related to 0000922 feedback Randomise distortion of selection 
related to 0003108 closedcbradney Grouped objects don't have working XYZ properties. 
related to 0003109 closedfschmid Changing line/fill properties of a group 
related to 0002898 confirmed Text property changes with select-all across linked frames only affects one frame 
related to 0002237 closedfschmid Magnifying glass zooms in unpredictably 
related to 0002777 closedcbradney Better Selection of Items for Copying 
related to 0002174 closedavox select all for text frame selects only visible lines 
related to 0000555 confirmed rotating objects without rotate-cursor 
related to 0002084 closed apply paragraph style to multiple paragraphs if more than one paragraph is selected in the story editor 
related to 0001109 closedfschmid Inserting shapes / pictures / frames with click needs default size 
related to 0000553 feedback two clicks on object enable rotating 
related to 0000575 confirmed Editing multiple (text) frames sometimes works sometimes doesn't 
parent of 0000502 closedfschmid Multiselection in items Overview 
parent of 0000504 closedavox We need more accurate object selection 
parent of 0000505 closedavox Object sellection with Ctrl 
parent of 0000506 closedfschmid Unprompted objects resizing after more objects selection 
parent of 0000390 closedcbradney constrained movement of objects with a modifier key 
parent of 0003002 closedcbradney not possible to apply a text style to multiple selections 
parent of 0002726 closedcbradney Properties not updated correctly in grouped selections. 
parent of 0002695 confirmed resizing a selection with textframes ignores the linespacing 
parent of 0000482 closedavox Illogical behaviour when resizing/moving a frame below another. Ctrl should not be required to do the action. 
parent of 0001268 confirmed not all properties are applied if more than one object of the same type is selected 
parent of 0000605 closedavox CTRL+SHIFT doesn't work... 
parent of 0001567 closedcbradney Ability do create object/frames in any direction 
parent of 0003283 closedavox Difficulty resizing objects 
related to 0003315 closedavox ctrl A for many texts frames doesn't select all the text 
related to 0003717 closedfschmid can't add to a selection by drag-selection 
Not all the children of this issue are yet resolved or closed.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-02-03 23:38 jo-hannes New Issue
2006-02-03 23:38 jo-hannes Product Version => 1.3.3cvs
2006-02-03 23:40 jo-hannes Relationship added parent of 0000502
2006-02-03 23:40 jo-hannes Relationship added parent of 0000504
2006-02-03 23:41 jo-hannes Relationship added parent of 0000505
2006-02-03 23:41 jo-hannes Relationship added parent of 0000506
2006-02-03 23:41 jo-hannes Relationship added parent of 0000390
2006-02-03 23:42 jo-hannes Relationship added related to 0000922
2006-02-03 23:45 jo-hannes Relationship added related to 0003108
2006-02-03 23:45 jo-hannes Relationship added related to 0003109
2006-02-03 23:46 jo-hannes Relationship added parent of 0003002
2006-02-03 23:46 jo-hannes Relationship added parent of 0002726
2006-02-03 23:47 jo-hannes Relationship added related to 0002898
2006-02-03 23:48 jo-hannes Relationship added related to 0002237
2006-02-03 23:48 jo-hannes Relationship added related to 0002777
2006-02-03 23:49 jo-hannes Relationship added related to 0002174
2006-02-03 23:49 jo-hannes Relationship added parent of 0002695
2006-02-03 23:50 jo-hannes Relationship added related to 0000555
2006-02-03 23:52 jo-hannes Relationship added parent of 0000482
2006-02-03 23:53 jo-hannes Relationship added related to 0002084
2006-02-03 23:54 jo-hannes Relationship added related to 0001109
2006-02-03 23:54 jo-hannes Relationship added parent of 0001268
2006-02-03 23:56 jo-hannes Relationship added related to 0000553
2006-02-03 23:57 jo-hannes Relationship added parent of 0000605
2006-02-04 00:02 jo-hannes Relationship added parent of 0001567
2006-02-04 00:08 jo-hannes Relationship added related to 0000575
2006-02-04 18:10 jo-hannes Summary Selection improvements => Selection improvements per roadmap
2006-02-23 17:01 jo-hannes Relationship added parent of 0003283
2006-04-17 16:46 mhanski OS => any
2006-04-17 16:46 mhanski OS Version => any
2006-04-17 16:46 mhanski Platform => any
2006-04-17 16:46 mhanski Product Version 1.3.3cvs => 1.3
2006-04-17 17:31 mhanski Relationship added related to 0003315
2006-04-29 18:32 mhanski Relationship added related to 0003717
2008-02-06 19:28 christoph_s Status new => acknowledged
2014-09-13 15:03 Kunda Summary Selection improvements per roadmap => Metabug: Selection improvements